import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "admin/reportChange/";

export default {
  list: createHttpRequest(`${baseUrl}list`),
  create: createHttpRequest(`${baseUrl}create`)
};
